import request from '@/utils/request'
export const xmds_list = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmsq/index',
        data
    })
export const xmds_add = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmsq/add',
        data
    })

export const xmds_edit = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmsq/edit',
        data
    })

export const shsz_del = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmsq/delete',
        data
    })

export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit

        }
    })



